/************************************************************************
-) Slider: only the following lines are necceassary for slider styling,
   rest of the css file styles the demo page
*************************************************************************/
.aviaslider{
	height: 260px; 	/*this changes the height of the image slider*/
	width: 960px;
	overflow: hidden;
	background: #fff url(../images_main/preload.gif) center center no-repeat;
	position: relative;
}

.aviaslider li, .aviaslider .featured{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls a{
	height: 18px;
	width: 18px;
	display: block;
	cursor: pointer;
	outline: none;
	float: left;
	background-color: #FFF;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
	float: left;
	height: 18px;
	background-color: #FFF;
}

.feature_excerpt{
width:610px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}



/************************************************************************
-) DEMO PAGE STYLING
*************************************************************************/

/*Small reset*/
body, ul, ol, h1,h2,h3,h4,h5,h6,form,li,p,input,select,legend,textarea{
	margin: 0;
	padding: 0;
}

.wrapper_fullwidth{ /*div for perfect centering of large scale background images*/
width:100%;
position:relative;
z-index: 1;
background: #000;
height:40px;
clear:both;
font-size: 10px;
color: #fff;
}

.center{ /*center content area */
position: relative;
margin:0 auto;
width:640px;
}


#main{ /*main area, contains all content and sidebars*/
float:left;
position:relative;
width:100%;
padding-top:40px;
float: left;
padding-bottom:40px;
}

.content{
position: relative;
float:left;
width:340px;
overflow: hidden;
}

.fullwidth .content{
width:100%;
padding:0;
margin:0;
background: transparent none;
}

.sidebar{
position: relative;
width:300px;
float:left;
overflow: hidden;
}

.fullwidth .sidebar{
display:none;
}


/************************************************************************
-) HEAD
*************************************************************************/

.logo, .logo a{
position: relative;
margin:28px auto;
width:283px;
height:110px;
text-indent: -9999px;
}

div .logo a{
position: absolute;
background: transparent url(../images/layout/logo.gif) top left no-repeat;
z-index: 3;
top:0;
left:0;
margin:0;
outline: none;
}

.wrapper_fullwidth a{
font-size: 10px;
color: #fff;
text-decoration: none;
display: block;
float:left;
line-height: 40px;
}

.wrapper_fullwidth a:hover{
color:#999;
}

.tw{background: transparent url(../images/layout/tw.gif) center left no-repeat; padding:0 0 0 25px; margin-right:20px;}
.fb{background: transparent url(../images/layout/fb.gif) center left no-repeat; padding:0 0 0 25px;}
.wrapper_fullwidth .kat{float:right; color:#777;}


/************************************************************************
-) CONTENT
*************************************************************************/

#main a img{
border:none;
}

#main a:hover img{
opacity:0.7;
}

.sidebar ul{
list-style-position: outside;
list-style-type: none;
}

#main h2, #main h3{
display: block;
width:310px;
height:55px;
text-indent: -9999px;
}

#heading_examples{
background: transparent url(../images/layout/header_e.png) center left no-repeat;
}

#heading_features{
background: transparent url(../images/layout/header_f.png) center left no-repeat;
}

#heading_browser{
background: transparent url(../images/layout/header_bs.png) center left no-repeat;
}

#heading_docs{
background: transparent url(../images/layout/header_dd.png) center left no-repeat;
}

.content{ 
color:#666;
}

.content ul{
padding-bottom:30px;
}

.content ul li{
list-style-position: inside;
}

#download{
display: block;
width:290px;
height:90px;
background: transparent url(../images/layout/download.jpg) top left no-repeat;
text-indent: -9999px;
position: relative;
left:-4px;
outline: none;
}

#download:hover{
background: transparent url(../images/layout/download.jpg) bottom left no-repeat;
}
#bottom{font-size: 11px; color:#aaa;}
#bottom a{float:none; display:inline;}



/*NEW CONTACT FORM*/

@font-face {
    font-family: 'YanoneKaffeesatzRegular';
    src: url('fonts/YanoneKaffeesatz-Regular-webfont.eot');
    src: url('fonts/YanoneKaffeesatz-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/YanoneKaffeesatz-Regular-webfont.woff') format('woff'),
         url('fonts/YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'),
         url('fonts/YanoneKaffeesatz-Regular-webfont.svg#YanoneKaffeesatzRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


}
.cover{
	background:#CCC; width:700px; margin:auto; padding-left:60px;
}
h2.contact { font-size: 20px; color: #1e5ca5; background: url(images_main/contact.png) no-repeat -10px -10px;  font-family: 'YanoneKaffeesatzRegular';}
p.contact { font-size: 15px; margin-bottom: 15px; font-family: 'BebasNeueRegular', Arial; color: #4b4b4b; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }
#contact { margin-bottom: 0px; }
input[type="text"] { width: 400px; }
textarea { width: 600px; height: 275px; }
label { color: #1e5ca5; }
input, textarea { background-color: rgba(255, 255, 255, 0.4); border: 5px solid rgba(0, 0, 0, 0.15); padding: 10px; font-family: Keffeesatz, Arial; color: #4b4b4b; font-size: 13px; -webkit-border-radius: 5px; margin-bottom: 15px; margin-top: -10px; }
input:focus, textarea:focus { border: 5px solid #ff5400; background-color: rgba(255, 255, 255, 1); }

input[type="submit"] { border: none; cursor: pointer; color: #fff; font-size: 15px; background-color: #7ac000; padding: 5px 36px 8px 28px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6); border-bottom: 1px solid rgba(0, 0, 0, 0.4); border-top: 1px solid rgba(255, 255, 255, 0.6);
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #619702),
	    color-stop(0.62, #7ac000)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #619702 23%,
	    #7ac000 62%
	);
}

input[type="submit"]:hover { color: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.4); background-color: #ff5400;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #c34000),
	    color-stop(0.62, #ff5400)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #c34000 23%,
	    #ff5400 62%
	);
}
input[type="submit"]:active { top: 1px; }

